version: "2"
services:
  equipment:
    image: openlmistz/equipment
    links:
      - db
      - log
    ports:
      - "8080"
    env_file: .env
  db:
    image: openlmis/postgres:9.6-debezium
    env_file: .env
  log:
    image: openlmis/rsyslog:1
    volumes:
      - '../logs/cce:/var/log'
